Page MenuHomePhabricator

Add banwiki to cxserver
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/deployment-charts : masterUpdate cxserver to 2019-10-15-091114-production
mediawiki/services/cxserver : masterAdd Balinese (ban) to language list

Event Timeline

jhsoby created this task.Oct 6 2019, 9:48 PM

Change 542942 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[mediawiki/services/cxserver@master] Add Balinese (ban) to language list

https://gerrit.wikimedia.org/r/542942

Change 542942 merged by jenkins-bot:
[mediawiki/services/cxserver@master] Add Balinese (ban) to language list

https://gerrit.wikimedia.org/r/542942

Change 543386 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/deployment-charts@master] Update cxserver to 2019-10-15-091114-production

https://gerrit.wikimedia.org/r/543386

Change 543386 merged by jenkins-bot:
[operations/deployment-charts@master] Update cxserver to 2019-10-15-091114-production

https://gerrit.wikimedia.org/r/543386

Mentioned in SAL (#wikimedia-operations) [2019-10-16T12:00:13Z] <kart_> Updated cxserver to 2019-10-15-091114-production (T234773, T217585)

@KartikMistry With the above patches merged, can this be closed, or is there something that remains to be done?

@KartikMistry is it Done?

Deployed on Oct 16.

KartikMistry closed this task as Resolved.Tue, Nov 5, 10:51 AM